@media screen and (max-width: 1199px) {




/* ===== color =====*/
.cy_title i, .cy_title-tc i, .cy_title-news h3 i, .cy_title-tf h3 i, .cy_title-tm h3 i {background-color:#f6d32f;}

.cy_title, .cy_title-tc, .cy_title-news, .cy_title-tf, .cy_title-tm {border-bottom:1px solid #dadada;}


.cy_title h3, .cy_title h3 *, .cy_title-tc h3, .cy_title-tc h3 *, .cy_title-news h3 a, .cy_title-tf h3 a, .cy_title-tm h3 * {color:#333;}

.cy_title.cy_dark h4, .cy_title-tc.cy_mc6 h4, .cy_title-tc.cy_mc6 h4 * {color:#666;}

.cy_title-tc h4, .cy_title-tc h4 *, .cy_title-news h4 a, .cy_title-tf h4 a, .cy_title-tm h4 * {color:#888;}

.cy_title.cy_light h4, .cy_title-tc.cy_light h4 {color:#ddd;}

.cy_title.cy_light h3, .cy_title.cy_light h3 *, .cy_title-tc.cy_light h3, .cy_title-tc.cy_light h3 *, .cy_title-tc.cy_light h4, .cy_title-tc.cy_light h4 * {color:#fff;}


.cy_title-tc.cy_be1 {border-bottom:1px solid #e1e1e1;}
.cy_title-tc.cy_be6 {border-bottom:1px solid #e6e6e6;}




/* ===== multi ===== */
.cy_title i, .cy_title-tc i, .cy_title-news h3 i, .cy_title-tf h3 i {border-radius:3px;}

.cy_title-tf h3, .cy_title-tm h3 {display:inline-block;}

.cy_title h3, .cy_title h3 *, .cy_title-tc h3, .cy_title-tc h3 *, .cy_title-news h3 *, .cy_title-tf h3 *, .cy_title-tm h3 * {font-size:0.8rem;}

.cy_title h3, .cy_title h3 *, .cy_title-tc h3, .cy_title-tc h3 *, .cy_title-news h3, .cy_title-news h3 *, .cy_title-tf h3 *, .cy_title-tm h3 * {font-weight:bold;}

.cy_title h4, .cy_title-tc h4 {font-weight:normal;}

.cy_title i, .cy_title-tc i, .cy_title-news h3 i, .cy_title-tf h3 i, .cy_title-tm h3 i, .cy_title-tm h4 {position:absolute;}
.cy_title h3, .cy_title-tc h3, .cy_title-news h3, .cy_title-tf h3, .cy_title-tm, .cy_title-tm h3 {position:relative;}

.cy_title i, .cy_title-tc i, .cy_title-news h3 i, .cy_title-tf h3 i, .cy_title-tm h3 * {width:100%;}




/* ----- cy_title+cy_title-tc ----- */
.cy_title, .cy_title-tc, .cy_title-news, .cy_title-tf h3, .cy_title-tf h4 {height:1.2rem;}

.cy_title h3, .cy_title b, .cy_title-tc h3, .cy_title-tc b, .cy_title-news h3, .cy_title-news b {height:1rem;line-height:1rem;}

.cy_title i, .cy_title-tc i, .cy_title-news h3 i, .cy_title-tm h3 * {height:3px;bottom:-6px;left:0;}

.cy_title h4, .cy_title-tc h4, .cy_title-news h4 {padding-left:0.25rem;padding-top:0.1rem;}


.cy_title-tf h3 i {height:3px;bottom:-1.3rem;left:0;}












/* ===== multi ===== */
.cy_title, .cy_title a, .cy_title-tc, .cy_title-tc a, .cy_title-news a, .cy_video-title a, .cy_news-title a {display:-webkit-box;display:-webkit-flex;display:flex;}



.cy_title-news a {-webkit-flex-direction:row-reverse;flex-direction:row-reverse;}

.cy_language, .cy_title h4, .cy_title-tc h4, .cy_topNews dd, .cy_search input, .cy_title-news h4, .cy_liveNews dd, .cy_mediaReport li span {-webkit-flex-grow:2;flex-grow:2;}

.cy_navi-icon, .cy_search, .cy_title h3, .cy_title-tc h3, .cy_topNews dt, .cy_search button, .cy_title-news h3, .cy_liveNews dt, .cy_mediaReport li b {-webkit-flex-shrink:0;flex-shrink:0;}


.cy_title h4, .cy_title-tc h4, .cy_title-news h4 b {font-size:0.7rem;}

.cy_title-tc.cy_c30 b, .cy_title-news h3 b {font-size:0.9rem;}


/* ----- cy_title+cy_title-tc ----- */
.cy_title, .cy_title-tc, .cy_title-news {border-bottom:1px solid #dadada;height:1.2rem;}
.cy_title {}
.cy_title h3, .cy_title b, .cy_title-tc h3, .cy_title-tc b, .cy_title-news h3, .cy_title-news b {height:1rem;line-height:1rem;}
.cy_title i, .cy_title-tc i, .cy_title-news h3 i {background-color:#f6d32f;border-radius:2px;height:3px;bottom:-6px;left:0;width:100%;}
.cy_title h4, .cy_title-tc h4, .cy_title-news h4 {padding-left:0.25rem;padding-top:0.1rem;}







/* ===== cy-title-tc ===== */
.cy_title-tc.cy_c24, .cy_title-tc.cy_c24 * {font-size:0.9rem;}
.cy_title-tc.cy_m18 h4, .cy_title-tc.cy_m18 h4 * {font-size:0.7rem;}




/* ===== cy-title-tm ===== */
.cy_title-tm, .cy_title-tm h4, .cy_title-tm h4 a {text-align:center;width:100%;}
.cy_title-tm {padding-top:1.2rem;}
.cy_title-tm h3 {margin:auto;}

.cy_title-tm h4 {top:0;}




/* ===== ends ===== */
}

